/usr/pkg/lib/perl5/vendor_perl/5.42.0/Math/Random/ISAAC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Math/Random/ISAAC/PP.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::Random::ISAAC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::Random::ISAAC::PP.3
